=head1 NAME

Gtk2::RadioToolButton

=cut

=head1 HIERARCHY

  Glib::Object
  +----Glib::InitiallyUnowned
       +----Gtk2::Object
            +----Gtk2::Widget
                 +----Gtk2::Container
                      +----Gtk2::Bin
                           +----Gtk2::ToolItem
                                +----Gtk2::ToolButton
                                     +----Gtk2::ToggleToolButton
                                          +----Gtk2::RadioToolButton



=cut

=head1 INTERFACES

  Glib::Object::_Unregistered::AtkImplementorIface
  Gtk2::Buildable
  Glib::Object::_Unregistered::GtkActivatable



=cut


=head1 METHODS

=head2 toolitem = Gtk2::RadioToolButton-E<gt>B<new> ($member_or_listref=undef)

=over

=item * $member_or_listref (scalar) 

=back

=head2 toolitem = Gtk2::RadioToolButton-E<gt>B<new_from_stock> ($member_or_listref, $stock_id)

=over

=item * $member_or_listref (scalar) 

=item * $stock_id (string) 

=back

=head2 toolitem = Gtk2::RadioToolButton-E<gt>B<new_from_widget> ($group)

=over

=item * $group (Gtk2::RadioToolButton or undef) 

=back

=head2 toolitem = Gtk2::RadioToolButton-E<gt>B<new_with_stock_from_widget> ($group, $stock_id)

=over

=item * $group (Gtk2::Widget or undef) 

=item * $stock_id (string) 

=back

=head2 scalar = $button-E<gt>B<get_group> 

=head2 $button-E<gt>B<set_group> ($member_or_listref)

=over

=item * $member_or_listref (scalar) 

=back



=cut


=head1 PROPERTIES

=over

=item 'group' (Gtk2::RadioToolButton : default undef : writable / private)

The radio tool button whose group this button belongs to.

=back



=cut


=head1 SEE ALSO

L<Gtk2>, L<Glib::Object>, L<Glib::InitiallyUnowned>, L<Gtk2::Object>, L<Gtk2::Widget>, L<Gtk2::Container>, L<Gtk2::Bin>, L<Gtk2::ToolItem>, L<Gtk2::ToolButton>, L<Gtk2::ToggleToolButton>


=cut


=head1 COPYRIGHT

Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.



=cut

